Post Your uname -a


#104

From my HP Pavilion BL install ;

uname -a
Linux altman 4.14.78-xanmod48 #1 SMP PREEMPT Sat Oct 20 13:21:22 -03 2018 x86_64 GNU/Linux


#105

Linux al 4.14.77-1-lts #1 SMP Thu Oct 18 17:22:38 CEST 2018 x86_64 GNU/Linux
HP elitebook 840 g1


#106

Nicee ! Another on a LTS kernel.


#107

chris@mars ~ % uname -a
Linux mars 4.18.16-arch1-1-ARCH #1 SMP PREEMPT Sat Oct 20 22:06:45 UTC 2018 x86_64 GNU/Linux


#108

Up to date in there @chris60601


#109
empty@buster:~ $ uname -a
Linux buster 4.18.0-2-amd64 #1 SMP Debian 4.18.10-2 (2018-10-07) x86_64 GNU/Linux
empty@buster:~ $

#110

Wow, didn t know Buster was at 4.18 already . Thx @Head_on_a_Stick


#111

Linux Mihai_Butoi 4.18.16-arch1-1-ARCH #1 SMP PREEMPT Sat Oct 20 22:06:45 UTC 2018 x86_64 GNU/Linux


#112

Up to date in there @mihaibutoi2002


#113

Well here’s my latest and greatest:

sevenday4@guys-pc  ~  uname -a                           ✔  320  17:02:40
Linux guys-pc 4.18.16-arch1-1-ARCH #1 SMP PREEMPT Sat Oct 20 22:06:45 UTC 2018 x86_64 GNU/Linux

#114

Yep , latest @sevenday4


#115

Linux tankeII 4.18.16-arch1-1-ARCH #1 SMP PREEMPT Sat Oct 20 22:06:45 UTC 2018 x86_64 GNU/Linux


#116

Up to date also @Negata


#117

Hot hot!!

Linux tankeII 4.19.1-arch1-1-ARCH #1 SMP PREEMPT Sun Nov 4 16:49:26 UTC 2018 x86_64 GNU/Linux


#118

Oh 4.19 already !


#119

It was with today’s update. :grin:


#120

I have to see if mine has updated 4.19.1 when I get home. I bought a new printer. Got drivers for debian based Linux. But, don’t have drivers in the repository yet. Having issues with debtap working at the moment. It used to work with no problems. I hardly use it, but now that I need it… And yes I did look up in forum for possible solution. I also did sudo debtap - u, and it fails to update. Will see if the update helps on this issue or not. I have my fingers crossed, my toes crossed, and my eyes crossed.


#121

Right now, no problem around here. Tomorrow I’ll try more things


#122

Ih, thx didn t knew that.


#123

Hope that it will fix your issue in there @sevenday4